Sitemap | EndNote
Showing results for 
Search instead for 
Do you mean 
Reply
Highlighted
New User
Posts: 2
Registered: ‎11-20-2016
0

Your add-in isn't compatible with this version of Word

Hey, I have been using EndNote on my Mac. Recently I have deleted the application. But still every time I Launch word i see the notifications that "Your add-in isn't compatible with this version of Word. Please contact the add-in provider for an update.(EndNote CWYW Word 2016.bundle)".

 

I tried to open word go to Tools -> Templeates and Add-ins - > and remove EndNote CWYW Word 2016.bundle from the list of global add-ins, but I cannot cuz "-" is blocked. How can i get rid of this annoying notifications?

 

 

Highlighted
Administrator
Posts: 756
Registered: ‎06-04-2008
0

Re: Your add-in isn't compatible with this version of Word

You should be able to use the following steps to remove the bundle file:

 

1) Close Microsoft Word.


2) Go to the folder "[Hard Drive Name] : Library : Application Support : Microsoft : Office365 : User Content : Startup : Word" and delete the bundle file.

 

Note: If you have trouble finding the above location you need to click on Finder (in the Dock the icon of a face) to the right of Finder click on the Go menu then click on Computer then click on the Macintosh Hard Drive. You should then be able to follow the path above.

 

Note: In non-English versions of Word, the folder named "Startup" may be called "Start" or be in the localized language of Word.

Best Regards,
Tony M.
Clarivate Analytics

Product Specialist
Phone: +1 800 336 4474
clarivate.com
Visit Customer Service – Get Help Now at https://support.clarivate.com for all your support needs.